@charset "utf-8";

@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents.css";

/* ===========================================================
 html
=========================================================== */

/* size settings */
html,
body{min-width:1040px;}

/* font settings */
html,
body{color:#000;font-size:14px;line-height:1.6;}
body{font-family:"游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;font-weight:500;}

/* pc/sp settings */
.pcArea{display:block;}
.spArea{display:none;}

/* font-size */
body.fontSize1{font-size:100%;}
body.fontSize2{font-size:114.3%;}

a,
a:link,
a:visited{color:#b7282e;}
a:hover{text-decoration:underline;}
a img{transition:opacity 0.3s;}
a:hover img{opacity:0.75;}

/* ===========================================================
 skin
=========================================================== */
#skin{overflow-x:hidden;}
#blockskip{display:none;}
.inner{width:1000px;margin:0 auto;}
.DNNEmptyPane{margin:0 !important;padding:0 !important;}

/* ===========================================================
 headBody
=========================================================== */
#skin > header{position:relative;padding:8px 0 7px;background-color:#b7282e;color:#fff;}
.headTop .inner{position:relative;}
.headTop .inner:after{content:"";display:block;clear:both;}
.headTop .left{position:absolute;top:-8px;left:0;z-index:55;width:240px;height:230px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;-webkit-box-shadow:0 10px 5px 0 rgba(0,0,0,0.35);-moz-box-shadow:0 10px 5px 0 rgba(0,0,0,0.35);box-shadow:0 10px 5px 0 rgba(0,0,0,0.35);background-color:rgba(255,255,255,0.9);}
.headTop .right{display:-webkit-flex;display:flex;width:calc(100% - 240px);margin-left:240px;-webkit-justify-content:flex-end;justify-content:flex-end;-webkit-align-items:center;align-items:center;}
.headTop .right:after{content:"";display:block;clear:both;}
.headTop .right .hlink{margin-right:10px;}

.skinIndex .headTop .inner{position:relative;width:80%;min-width:1000px;}
.skinIndex .headTop .left{width:290px;height:280px;}
.skinIndex .headTop .right{width:calc(100% - 290px);margin-left:290px;}
.adminMode .headTop .right > *{min-width:170px;}

header .hlink{}
header .hlink ul{list-style:none;margin:0;padding:0;line-height:1;}
header .hlink li{display:inline-block;margin:0;padding:0 10px 0 0;border-right:1px solid #8e0909;vertical-align:middle;}
header .hlink li a{display:block;color:#fff;line-height:1.3;}
header .hlink li.sitemap a{}
header .hlink li.sitemap a:before{content:"";display:inline-block;width:13px;height:10px;margin-right:5px;background:url(/Portals/0/images/common/ico_list.png) left top no-repeat;}

/* logo */
.logo{}
.logo a{display:block;height:230px;padding:47px 0 0;text-align:center;transition:opacity 0.3s;}
.logo a:hover{opacity:0.75;}
.logo a img{display:inline-block;width:184px;margin-bottom:8px;}
.logo a:before{content:url(/Portals/0/images/logo_sub_text.png);display:block;margin-bottom:8px;}
.logo a:after{content:"";display:inline-block;width:198px;height:45px;background:url(/Portals/0/images/logo_under_text.png) left top no-repeat;background-size:100% auto;}

.skinIndex .logo a{height:280px;padding:55px 0 0;}
.skinIndex .logo a:hover{}
.skinIndex .logo a img{width:auto;margin-bottom:15px;}
.skinIndex .logo a:before{margin-bottom:8px;}
.skinIndex .logo a:after{width:198px;height:45px;}

/* fontSizer */
#fontSizer{display:inline-block;margin:0 10px 0 0;padding:0;line-height:1;letter-spacing:-0.4em;}
#fontSizer:before{content:"文字サイズ";display:inline-block;font-size:85.7%;vertical-align:middle;letter-spacing:normal;}
#fontSizer:after{content:"";display:block;clear:both;}
#fontSizer li{display:inline-block;list-style-type:none;margin-left:4px;padding:5px 8px 3px;border-radius:1em;background-color:#df575d;color:#8e0909;font-size:12px;line-height:1;text-align:center;vertical-align:middle;letter-spacing:normal;transition:all 0.3s;}
#fontSizer li:hover{cursor:pointer;}
#fontSizer li:hover,
#fontSizer li.active{background-color:#df575d;background-color:#fff;color:#8e0909;color:#000;}

/* searchWrap */
.searchWrap .placeholder{position:absolute;top:4px;left:8px;z-index:1;color:#fff;font-size:85.7%;line-height:1;}
.searchWrap{position:relative;margin:0 10px 0 0;padding:0;line-height:1;}
.searchWrap a.searchBtn{display:block;overflow:hidden;position:absolute;top:0;right:6px;bottom:0;width:11px;height:11px;margin-top:auto;margin-bottom:auto;padding:0;border:none;background:url(/Portals/0/images/common/ico_search.png) 0 0 no-repeat;white-space:nowrap;text-indent:500%;}
.searchWrap input[type="text"]{margin:auto;padding:1px 25px 1px 5px;border:none;border-radius:2px;background-color:#8f0b11;color:#fff;font-size:12px;}
.searchWrap input[type="text"]:focus{outline:none;}

#google_translate_element{}
#google_translate_element .goog-te-gadget-simple{padding:1px 0 0;border:none;border-radius:2px;font-size:12px;}
#google_translate_element .goog-te-gadget-simple > img{}

/* ===========================================================
 gNav
=========================================================== */
.skinIndex .navArea{height:108px;}
.navArea{position:relative;z-index:50;}
.skinIndex #gNav{position:absolute;top:-64px;left:50%;z-index:50;transform:translateX(-50%);width:auto;margin:auto;}
.tokenMenu ul{list-style:none;margin:0;padding:0;}
.tokenMenu ul:after{content:"";display:block;clear:both;}
.tokenMenu{}
.tokenMenu > ul{}
.tokenMenu > ul > li{}
.tokenMenu > ul > li > a{display:none;}
.tokenMenu > ul > li > ul{display:flex;align-items:baseline;justify-content:flex-end;}
.skinIndex .tokenMenu > ul > li > ul{justify-content:center;}
.tokenMenu > ul > li > ul > li{display:none;width:117px;margin:0 10px;padding:0;text-align:center;}
.tokenMenu > ul > li > ul > li.Tab72,
.tokenMenu > ul > li > ul > li.Tab83,
.tokenMenu > ul > li > ul > li.Tab86,
.tokenMenu > ul > li > ul > li.Tab87,
.tokenMenu > ul > li > ul > li.Tab92,
.tokenMenu > ul > li > ul > li.Tab93,
.tokenMenu > ul > li > ul > li.Tab95{display:block;}
.tokenMenu > ul > li > ul > li:after{content:"";display:block;left:4px;width:4px;height:4px;margin:0 auto;border:3px solid transparent;border-left:5px solid rgba(153,153,153,1);box-sizing:border-box;}
.tokenMenu > ul > li > ul > li > a{display:block;position:relative;padding-top:123px;color:#000;font-weight:bold;font-size:107%;letter-spacing:-1px;}
.tokenMenu > ul > li > ul > li > a:before{content:"";display:block;position:absolute;top:0;left:0;width:117px;height:117px;background-repeat:no-repeat;background-position:left top;transition:opacity 0.3s;}
.tokenMenu > ul > li > ul > li.Tab72 > a:before{background-image:url(/Portals/0/images/common/nav_01.png);}
.tokenMenu > ul > li > ul > li.Tab83 > a:before{background-image:url(/Portals/0/images/common/nav_02.png);}
.tokenMenu > ul > li > ul > li.Tab86 > a:before{background-image:url(/Portals/0/images/common/nav_03.png);}
.tokenMenu > ul > li > ul > li.Tab87 > a:before{background-image:url(/Portals/0/images/common/nav_04.png);}
.tokenMenu > ul > li > ul > li.Tab92 > a:before{background-image:url(/Portals/0/images/common/nav_05.png);}
.tokenMenu > ul > li > ul > li.Tab93 > a:before{background-image:url(/Portals/0/images/common/nav_06.png);}
.tokenMenu > ul > li > ul > li.Tab95 > a:before{background-image:url(/Portals/0/images/common/nav_07.png);}
.tokenMenu > ul > li > ul > li > a:after{content:"";display:block;opacity:0;position:absolute;top:0;left:0;z-index:-1;width:117px;height:117px;background-repeat:no-repeat;background-position:left top;transition:opacity 0.3s;}
.tokenMenu > ul > li > ul > li.Tab72 > a:after{background-image:url(/Portals/0/images/common/nav_01_hover.png);}
.tokenMenu > ul > li > ul > li.Tab83 > a:after{background-image:url(/Portals/0/images/common/nav_02_hover.png);}
.tokenMenu > ul > li > ul > li.Tab86 > a:after{background-image:url(/Portals/0/images/common/nav_03_hover.png);}
.tokenMenu > ul > li > ul > li.Tab87 > a:after{background-image:url(/Portals/0/images/common/nav_04_hover.png);}
.tokenMenu > ul > li > ul > li.Tab92 > a:after{background-image:url(/Portals/0/images/common/nav_05_hover.png);}
.tokenMenu > ul > li > ul > li.Tab93 > a:after{background-image:url(/Portals/0/images/common/nav_06_hover.png);}
.tokenMenu > ul > li > ul > li.Tab95 > a:after{background-image:url(/Portals/0/images/common/nav_07_hover.png);}
.tokenMenu > ul > li > ul > li > a:hover{text-decoration:none;}
.tokenMenu > ul > li > ul > li > a:hover:before{opacity:0;}
.tokenMenu > ul > li > ul > li > a:hover:after{opacity:1;}
.tokenMenu > ul > li > ul ul{display:none;}

.skin1Column .navigation,
.skin2Columns .navigation{}
#skin.skin1Column .navigation:before,
#skin.skin2Columns .navigation:before{content:"";position:absolute;z-index:-1;width:100%;height:80px;background:#ddd0b3 url(/Portals/0/images/common/grad_beige.jpg) 0 0 repeat-x;}
.skin1Column .navigation .navArea,
.skin2Columns .navigation .navArea{display:block;width:1000px;margin:0 auto;}
.skin1Column .navigation .navArea:after,
.skin2Columns .navigation .navArea:after{content:"";display:block;clear:both;}
.skin1Column .navigation .navArea #gNav,
.skin2Columns .navigation .navArea #gNav{display:inline-block;float:right;/* position:  absolute; *//* width:1000px; */margin:0 auto;padding-top:28px;}
.skin1Column .tokenMenu > ul > li > ul > li,
.skin2Columns .tokenMenu > ul > li > ul > li{width:97px;margin:0 0 0 10px;}
.skin1Column .tokenMenu > ul > li > ul > li > a,
.skin2Columns .tokenMenu > ul > li > ul > li > a{padding-top:102px;font-size:93%;}
.skin1Column .tokenMenu > ul > li > ul > li > a:before,
.skin2Columns .tokenMenu > ul > li > ul > li > a:before{width:97px;height:97px;background-size:100% auto;}
.skin1Column .tokenMenu > ul > li > ul > li > a:after,
.skin2Columns .tokenMenu > ul > li > ul > li > a:after{width:97px;height:97px;background-size:100% auto;}

/* ===========================================================
 content
=========================================================== */
.contentMiddle{padding:0 0 70px;background:#fff url(/Portals/0/images/common/grad_beige_index.jpg) left bottom repeat-x;}

/* index
------------------------------ */
.skinIndex .contentMiddle{padding:70px 0 100px;background:#b7282e url(/Portals/0/images/common/grad_red.jpg) left top repeat-x;color:#fff;}
.skinIndex .contentMiddle .inner{display:flex;justify-content:space-between;}
.skinIndex .contentMiddle .inner .right{width:400px;margin:0 0 0 30px;flex-shrink:0;}
.skinIndex .contentMain{position:relative;min-height:500px;padding:140px 0 70px;background:#fff url(/Portals/0/images/common/grad_beige_index.jpg) left bottom repeat-x;}
.skinIndex .contentMain:before,
.skinIndex .contentMain:after{content:"";display:block;position:absolute;z-index:1;}
.skinIndex .contentMain:before{top:-124px;left:0;width:277px;height:295px;background:url(/Portals/0/images/index/parts_cloud_left.png) 0 0 no-repeat;}
.skinIndex .contentMain:after{top:-66px;right:0;width:501px;height:259px;background:url(/Portals/0/images/index/parts_cloud_right.png) 0 0 no-repeat;}
.skinIndex .contentMain > *{position:relative;z-index:5;}
.skin1Column #main,
.skin2Columns #main{margin-top:70px;}

/* パン屑 */
.breadcrumb{width:1000px;margin:13px auto 0;}
.breadcrumb .inner{width:calc(100% - 276px);margin-left:276px;letter-spacing:-0.5em;}
.breadcrumb .inner > span{display:block;}
.breadcrumb .inner > span > *{display:inline-block;margin:0 5px 0 0;vertical-align:middle;letter-spacing:normal;}
.breadcrumb a{color:#000;}
.breadcrumb .inner > span > span:not(.breadcrumbItem){overflow:hidden;position:relative;width:7px;height:12px;white-space:nowrap;text-indent:200%;}
.breadcrumb .inner > span > span:not(.breadcrumbItem):before{content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0;transform:rotate(135deg);width:6px;height:6px;margin:auto;border:1px solid #ccc;border-right:none;border-bottom:none;}
.breadcrumb a:hover{opacity:0.75;}

/* ===========================================================
 footBody
=========================================================== */
#footer{position:relative;}
#footer:before{}
#footer .inner{}
.footBottom{padding:20px 0 15px;box-shadow:0 20px 20px -5px rgba(0,0,0,0.3) inset;background:#b7282e url(/Portals/0/images/common/grad_red.jpg) left top repeat-x;}
.copyright{margin:0;font-size:85.7%;text-align:center;}
.pagetop{right:0;bottom:0;left:0;z-index:10;width:1240px;margin:auto;}
.pagetop a{display:block;overflow:hidden;position:absolute;right:0;bottom:0;width:60px;height:60px;border-radius:30px;box-shadow:0 5px 10px 0 rgba(0,0,0,0.3);background:#b7282e url(/Portals/0/images/common/arrow_pagetop.png) center center no-repeat;color:#000;white-space:nowrap;text-indent:200%;transition:background 0.3s;}
.pagetop a:hover{background-position:center calc(50% + 5px);}

/* ===========================================================
 css for each skin
=========================================================== */
.skin2Columns .contentMiddle .inner:after{content:"";display:block;clear:both;}
.skin2Columns .sideArea{float:left;width:210px;}
.skin2Columns .mainArea{float:right;width:730px;}

/* ===========================================================
 css for admin
=========================================================== */
/* css-for-adminModules */
.FileManager #tdGrid{border-right:1px solid #696969;}
.FileManager_RightBox{border-right:1px solid #000;}
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}

/* 編集ナビ */
.ModuleTitle_MenuContainer > tbody > tr > td,
.ModuleTitle_MenuContainer > tbody > tr > td > table{width:auto;}
.ModuleTitle_MenuContainer > tbody > tr > td:last-child{line-height:1;}
.ModuleTitle_MenuItem{font-size:12px !important;}

/* スマホプレビュー */
.selectBox + .fancybox-wrap,
.selectBox + .fancybox-wrap *{box-sizing:content-box !important;}
.previewMode .fancybox-opened{z-index:99999999 !important;}

/*管理モジュール*/
table.tableSettings td > table{width:100%;}

/* お知らせ管理モジュール */
#dnn_ctr455_ViewAnnouncements_grdResult{word-break:break-all;}
/*ログイン時のデザイン調整、案件別*/
.adminMode .skinIndex .navArea{height:auto;}
.adminMode .skinIndex .navArea:before,
.adminMode .skinIndex #gNav{position:static;top:auto;left:auto;transform:inherit;}

